
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34601.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "molilian.api", "molilian.api\molilian.api.csproj", "{5A0A088D-3CF8-4378-9139-68895E5C89DF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "molilian.core", "molilian.core\molilian.core.csproj", "{AC3525E6-B196-43EB-B746-15D0B39D2E03}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "topsdk-netcore", "taobao-sdk-netcore-auto_1719572210878-20240628-source\topsdk-netcore.csproj", "{FF4DAE2A-8937-446C-B5D6-7736150021B6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5A0A088D-3CF8-4378-9139-68895E5C89DF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A0A088D-3CF8-4378-9139-68895E5C89DF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A0A088D-3CF8-4378-9139-68895E5C89DF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A0A088D-3CF8-4378-9139-68895E5C89DF}.Release|Any CPU.Build.0 = Release|Any CPU
		{AC3525E6-B196-43EB-B746-15D0B39D2E03}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC3525E6-B196-43EB-B746-15D0B39D2E03}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC3525E6-B196-43EB-B746-15D0B39D2E03}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC3525E6-B196-43EB-B746-15D0B39D2E03}.Release|Any CPU.Build.0 = Release|Any CPU
		{FF4DAE2A-8937-446C-B5D6-7736150021B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FF4DAE2A-8937-446C-B5D6-7736150021B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FF4DAE2A-8937-446C-B5D6-7736150021B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FF4DAE2A-8937-446C-B5D6-7736150021B6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AF20E44B-B8B7-4496-A74F-266D42BEFE2E}
	EndGlobalSection
EndGlobal
